# Asterisk Project : Asterisk 12 ManagerAction_PJSIPShowRegistrationsInbound

Added by wikibot , edited by wikibot on Nov 24, 2013

# PJSIPShowRegistrationsInbound

### Synopsis

Lists PJSIP inbound registrations.

### Description

In response `InboundRegistrationDetail` events showing configuration and status information are raised for each inbound registration object. As well as `AuthDetail` events for each associated auth object. Once all events are completed an `InboundRegistrationDetailComplete` is issued.

### Syntax

    Action: PJSIPShowRegistrationsInbound

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-12-r403134